Bug 1280243 - Handle relative paths on the deploy scripts
Handle relative paths on the deploy scripts
Status: CLOSED NOTABUG
Product: ovirt-system-tests
Classification: Community
Component: Core (Show other bugs)
---
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 0.3
Assigned To: David Caro
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 05:18 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 05:30:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-11 05:18:32 EST
Description of problem:
Right now only full paths are allowed there, forcing you to change the json file each time you run to adapt to the path where it's located wherever you run it. Allowing relative paths will enable relocating it and avoid pre-parsing it to add the full path each time.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2015-11-17 05:30:11 EST
It's already there, we were just using incorrect paths

Note You need to log in before you can comment on or make changes to this bug.